/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc76               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e9              { /* carbon_final_draft021004... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 576.00pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  33.75pt;
	top             : 378.75pt;
	width           : 443.25pt;
	height          :  45.75pt;
	}
div#e7              { /* <DIV>Coal Seam Gas (CSG)... */
	position        : absolute;
	left            :  30.00pt;
	top             :  86.25pt;
	width           : 492.00pt;
	height          : 278.25pt;
	}
span#e6             { /* carbon_final_draft021003... */
	background      : transparent url(carbon_final_draft021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :  92.25pt;
	width           : 214.50pt;
	height          : 275.25pt;
	}
img#e5              { /* carbon_final_draft021002... */
	position        : absolute;
	left            : 600.00pt;
	top             : 536.25pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e4              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 645.00pt;
	top             : 543.75pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
div#e3              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            :  22.50pt;
	top             : 427.50pt;
	width           : 300.75pt;
	height          : 139.50pt;
	}
span#e2             { /* carbon_final_draft021001... */
	background      : transparent url(carbon_final_draft021001.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  11.25pt;
	width           :  75.75pt;
	height          :  75.75pt;
	}
div#e1              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 352.50pt;
	top             : 431.25pt;
	width           : 285.75pt;
	height          :  87.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft021b01.jpg);
	}



/*--- EndOfFile ---*/
